local fn = _gn(0x344ea166)
--- Gets a local client's Player ID from its server ID counterpart, assuming the passed `serverId` exists on the client.
-- If no matching client is found, or an invalid value is passed over as the `serverId` native's parameter, the native result will be `-1`.
-- It's worth noting that this native method can only retrieve information about clients that are culled to the connected client.
-- @param serverId The player's server ID.
-- @return A valid Player ID if one is found, `-1` if not.
function Global.GetPlayerFromServerId(serverId)
	return fn(serverId, _ri)
end
